## GETPATH Get Current Search Path

Section: Operating System Functions

### Usage

Returns a `string` containing the current FreeMat search path. The general syntax for its use is

      y = getpath

The delimiter between the paths depends on the system being used. For Win32, the delimiter is a semicolon. For all other systems, the delimiter is a colon.

### Example

The `getpath` function is straightforward.

    --> getpath

    ans =
      Empty array 1 0